package com.sifang.modules.sys.util.insurance.form.ordersubmit;

import java.util.ArrayList;
import java.util.List;

public class BaseInfo {

    private String endDate;
    private String startDate;
    private String sumAmount;
    private String sumQuantity;
    private String remark;
    private List<String> choose = new ArrayList<String>();

    public String getEndDate() {
        return endDate;
    }

    public void setEndDate(String endDate) {
        this.endDate = endDate;
    }

    public String getStartDate() {
        return startDate;
    }

    public void setStartDate(String startDate) {
        this.startDate = startDate;
    }

    public String getSumAmount() {
        return sumAmount;
    }

    public void setSumAmount(String sumAmount) {
        this.sumAmount = sumAmount;
    }

    public String getSumQuantity() {
        return sumQuantity;
    }

    public void setSumQuantity(String sumQuantity) {
        this.sumQuantity = sumQuantity;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }

    public List<String> getChoose() {
        return choose;
    }

    public void setChoose(List<String> choose) {
        this.choose = choose;
    }

    @Override
    public String toString() {
        return "BaseInfo{" +
                "endDate='" + endDate + '\'' +
                ", startDate='" + startDate + '\'' +
                ", sumAmount='" + sumAmount + '\'' +
                ", sumQuantity='" + sumQuantity + '\'' +
                ", remark='" + remark + '\'' +
                ", choose=" + choose +
                '}';
    }
}
